[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / NextNavendpoint

# Type Alias: NextNavendpoint

> **NextNavendpoint**: `object`

## Type declaration

### urlEndpoint

> **urlEndpoint**: `object`

### urlEndpoint.url

> **url**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:156](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L156)
